サポート » プラグイン » Global Translatorという翻訳プラグイン

  • ご質問です。
    http://ony-k.com/
    こちらのサイトを運営しているのですが、
    Global Translatorというプラグインを導入すると、

    Warning: mkdir() [function.mkdir]: SAFE MODE Restriction in effect. The script whose uid is 11006 is not allowed to access /virtual/ony/public_html/wp-content/plugins/global-translator/cache owned by uid 1000 in /virtual/ony/public_html/wp-content/plugins/global-translator/options-translator.php on line 220
    Unable to complete Global Translator initialization. Plese manually create and chmod 777 the following directory:

    /virtual/******/public_html/wp-content/plugins/global-translator/cache/stale


    というメッセージが出ます。

    よく意味はわからないのですが、とりあえずパーミッションを777にしました。

    すると、http://ony-k.com/cs/このようなエラー文章が出てしまいます。

    パーミッションの設定が悪いのか・・それとも他の理由があるのでしょうか。

    どなたか、ご教示いただければと存じます。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • というメッセージが出ます。
    よく意味はわからないのですが

    ググって下さい。

    • PHPがSafeMode
    • プラグインの動作環境を満たしていない
    • スクリプトがおかしい
    • WP自体がおかしい
    • etc

    可能性を全部エスパーしないとダメ?
    どこのホスティングを使ってるのかもPHP,MySQL,WP,プラグインのバージョンも解らないから答えようが無いです。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「Global Translatorという翻訳プラグイン」には新たに返信することはできません。